JBoss 5.1.0、JDK/JRE 1.6.0_29を利用した環境ではIdentity Manager r12.5が起動しません

Document created by Kayo_Takeda Employee on Jul 2, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC001622

 

製品名:Identity Manager

 

バージョン:r12.5

 

OS:All

 

◆ Question

Identity Manager r12.5をJBoss5.1.0とJDK/JRE 1.6.0_29を利用して構築している環境では、JBoss Application Serverの起動が途中で停止し、Identity Managerが正常に起動しません。

参考:

Oracle社のフォーラムサイトに、MS SQL ServerのJDBCがJDK/JRE 1.6.0_29において動作しないという問題が掲載されております。(英語サイト)

https://forums.oracle.com/forums/thread.jspa?threadID=2301826&start=15&tstart=0

 

 

◆ Answer

JDK/JRE 1.6.0_29をアンインストールして、JDK/JRE 1.6.0_27などの別のバージョンをインストールしてご利用ください。

Attachments

    Outcomes